% Updates the uptake rates of the organisms based on M 
global hyp_yield;
global sim_i;

for i = 1:numSpecies
    switch community.species(i).description
		case 'Ec1260'	
            % glucose
            [TF, loc] = ismember('EX_glc(e)',community.mets);
            S(loc)
            Vmax_glc = -10.5*S(loc)/(S(loc) + 1) %Assume Ks on glucose same as E. coli
			community.species(i) = changeRxnBounds(community.species(i),'EX_glc(e)',[Vmax_glc],'l');       
    end	
end